.height-small {
  height: $x !important
}
.height-medium {
  height: 2*$x !important
}
.height-large {
  height: 3*$x !important
}
.height-xl {
  height: 4*$x !important
}
.height-xxl {
  height: 5*$x !important
}